org.eclipse.emf.cdo.common.util

## Interface CDONameProvider

- All Known Subinterfaces:
    CDOBranch, CDOBranchTag, InternalCDOBranch

      public interface CDONameProvider

  Has a name.
  Since:
    4.4
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html